@charset "utf-8";
/* CSS Document */

@import url("//cdn.socialannex.com/partner/7870040/28/278/css/bootstrap.css"); 


@font-face {
    font-family: 'Butler';
    src: url('//cdn.socialannex.com/partner/fonts/Butler.ttf');
	src: url('//cdn.socialannex.com/partner/fonts/Butler.eot') format('embedded-opentype');
	src: url('//cdn.socialannex.com/partner/fonts/Butler.eot?#iefix') format('embedded-opentype'), 
		url('//cdn.socialannex.com/partner/fonts/Butler.woff') format('woff'), 
		url('//cdn.socialannex.com/partner/fonts/Butler.ttf') format('truetype'), 
		url('//cdn.socialannex.com/partner/fonts/Butler.svg#Butler') format('svg');
}
@font-face {
    font-family: 'Now-Regular';
	src: url('//cdn.socialannex.com/partner/fonts/Now-Regular.ttf');
	src: url('//cdn.socialannex.com/partner/fonts/Now-Regular.eot') format('embedded-opentype');
	src: url('//cdn.socialannex.com/partner/fonts/Now-Regular.eot?#iefix') format('embedded-opentype'), 
		url('//cdn.socialannex.com/partner/fonts/Now-Regular.woff') format('woff'), 
		url('//cdn.socialannex.com/partner/fonts/Now-Regular.ttf') format('truetype'), 
		url('//cdn.socialannex.com/partner/fonts/Now-Regular.svg#Now-Regular') format('svg');
}
@font-face {
    font-family: 'Now-Light';
	src: url('//cdn.socialannex.com/partner/fonts/Now-Light.ttf');
	src: url('//cdn.socialannex.com/partner/fonts/Now-Light.eot') format('embedded-opentype');
	src: url('//cdn.socialannex.com/partner/fonts/Now-Light.eot?#iefix') format('embedded-opentype'), 
		url('//cdn.socialannex.com/partner/fonts/Now-Light.woff') format('woff'), 
		url('//cdn.socialannex.com/partner/fonts/Now-Light.ttf') format('truetype'), 
		url('//cdn.socialannex.com/partner/fonts/Now-Light.svg#Now-Light') format('svg');
}
@font-face {
    font-family: 'Now-Bold';
	src: url('//cdn.socialannex.com/partner/fonts/Now-Bold.ttf');
	src: url('//cdn.socialannex.com/partner/fonts/Now-Bold.eot') format('embedded-opentype');
	src: url('//cdn.socialannex.com/partner/fonts/Now-Bold.eot?#iefix') format('embedded-opentype'),  
		url('//cdn.socialannex.com/partner/fonts/Now-Bold.woff') format('woff'), 
		url('//cdn.socialannex.com/partner/fonts/Now-Bold.ttf') format('truetype'), 
		url('//cdn.socialannex.com/partner/fonts/Now-Bold.svg#Now-Bold') format('svg');
}
@font-face {
    font-family: 'Now-Medium';
	src: url('//cdn.socialannex.com/partner/fonts/Now-Medium.ttf');
	src: url('//cdn.socialannex.com/partner/fonts/Now-Medium.eot') format('embedded-opentype');
	src: url('//cdn.socialannex.com/partner/fonts/Now-Medium.eot?#iefix') format('embedded-opentype'), 
		url('//cdn.socialannex.com/partner/fonts/Now-Medium.woff') format('woff'), 
		url('//cdn.socialannex.com/partner/fonts/Now-Medium.ttf') format('truetype'), 
		url('//cdn.socialannex.com/partner/fonts/Now-Medium.svg#Now-Medium') format('svg');
}
@font-face {
    font-family: 'BebasNeueBold';
    src: url('//cdn.socialannex.com/partner/fonts/BebasNeueBold.ttf');
	src: url('//cdn.socialannex.com/partner/fonts/BebasNeueBold.eot') format('embedded-opentype');
	src: url('//cdn.socialannex.com/partner/fonts/BebasNeueBold.eot?#iefix') format('embedded-opentype'), 
		url('//cdn.socialannex.com/partner/fonts/BebasNeueBold.woff') format('woff'), 
		url('//cdn.socialannex.com/partner/fonts/BebasNeueBold.ttf') format('truetype'), 
		url('//cdn.socialannex.com/partner/fonts/BebasNeueBold.svg#BebasNeueBold') format('svg');
}
@font-face {
    font-family: 'Georgia';
	src: url('//cdn.socialannex.com/partner/fonts/Georgia.ttf');
	src: url('//cdn.socialannex.com/partner/fonts/Georgia.eot') format('embedded-opentype');
	src: url('//cdn.socialannex.com/partner/fonts/Georgia.eot?#iefix') format('embedded-opentype'), 
	   url('//cdn.socialannex.com/partner/fonts/Georgia.woff') format('woff'), 
	   url('//cdn.socialannex.com/partner/fonts/Georgia.ttf') format('truetype'), 
	   url('//cdn.socialannex.com/partner/fonts/Georgia.svg#Georgia') format('svg');
}



.sa_s28_black_overlay {
    background-color: #000;
    display: none;
    height: 100%;
    left: 0;
    opacity: .5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.sa_s28_closepop {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 9;
	cursor: pointer;
}
#myModal {
    display: none;
    position: absolute;
    top: 400px;
    left: 0;
    overflow: hidden;
    max-width: 745px;
    width: 100%;
    float: none;
    right: 0;
    margin: 0 auto !important;
	background-color: #fff;
    -webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,.2);
    -moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,.2);
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,.2);
	z-index: 99999;
}

a#pdpReadReview {
    text-decoration: none;
    color: #939393;
    font-family: "Now-Regular";
    font-size: 14px;
    vertical-align: sub;
    margin-left: 5px;
}
#socialannex-reviewrating-bottom {
    margin-bottom: 90px;
}
.sleek-popup-bg .form-group {
    margin: 0 auto;
    display: inline-block;
    padding: 0;
    width: 90%;
}
input#sas28youtubevideo {
    border-radius: 0;
}
#saS28Reviews > div > div > div {
    margin: 30px 0;
    padding: 0;
}
input#sas28youtubevideo::placeholder{
    color: #000;
}
#saS28Reviews .container-fluid.rr-bg .container {
    padding: 0;
	width: 100%;
}
#saS28Reviews > div > div {
    padding: 0;
    /* margin: 0; */
}
div#acNoReviewTxt {
    margin: 0;
}
.row.seleek-textarea {
    clear: both;
}
.sleek-review {
	border: 1px solid #e1e1e1;
}
.sleek-border-review{
	padding: 20px;
	background-color: #f3f3f3;
}
.sleek-review-summary {
    text-align: left;
}
.sleek-review-summary h3{
	  font-family: 'Butler';
	font-size: 28px;
	color: #111111;
	text-align: left;
	margin-top: -5px;
}
.sleek-review-summary p{
	 font-family: 'Now-Light';
	font-size: 14px;
	color: #000000;
	text-align: left;
	margin-bottom: 0px;
	display: inline-block;
}
#sa_s28_pPrice {
    font-family: 'Now-Bold';
    font-size: 14px;
    color: #000000;
}
.sleek-review-summary p span{
	 font-family: 'Now-Bold';
}
#sa_s28_mobile_war_link {
    background-color: #f1969f;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    border: none;
    border-radius: 0;
    width: 227px;
    height: 54px;
    font-family: 'Now-Bold';
    letter-spacing: 0.7px;
    margin-top: 20px;
	box-shadow: none;
    outline: none;
}
.review-first{
	background: #ffffff;
	
	    -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.1);
    box-shadow: 0 2px 8px rgba(0,0,0,.1);
	padding-top: 43px;
	padding-bottom: 58px;
	max-width: 1108px;
}

.review-tabs .rr-select{
	padding-top: 5px;
}
.review-tabs .rr-select span{
	 font-family: 'Now-Light';
	color: #555e6a;
	font-size: 14px;
}
.review-tabs .rr-select select{
   font-family: 'Now-Light';
	color: #46474e;
	font-size: 14px;
	max-width: 225px;
	height: 34px;
	width: 100%;
	padding-left:20px;
	margin-left: 10px;
	background-color: #fff;
	height: 45px;
	border:1px solid #e5e7e8;
}
a.s28FilterClearBtn {
    background: #f3f3f3 none repeat scroll 0 0;
    border-radius: 0;
    color: #333 !important;
    font-family: Now-Bold;
    /* font-size: 16px; */
}
a.s28FilterDoneBtn {
    background: #e99da1 none repeat scroll 0 0;
    border-radius: 0;
    color: #fff !important;
    font-family: Now-Bold;
}
a.sa_nxt_disabled {
    opacity: 0.5;
    cursor: not-allowed;
}
.rr-tabs1 .sleek-num{
	font-family: 'Georgia';
  font-size: 64px;
	font-style: italic;
	margin-top:-18px;
}
.rr-tabs1 {
    padding-top: 50px;
}
.rr-tabs1 img{
	 margin-top:-13px;
}
.rr-tabs1 .sa-review{
	 font-family: 'Now-Light';
	font-size: 14px;
	color: #000000;
	text-transform: uppercase;
	padding-top: 10px;
	
}
.rr-tabs1 .sa-review span{
	 font-family: 'Now-Bold';
}
.col-md-4.col-sm-12.col-xs-12.review-tabs-percentage-main {
    padding: 5px 0px;
    max-height: 220px;
    min-height: 220px;
}
svg.s28-svg-1 > path:nth-child(2) {
    cursor: pointer !important;
}
.rr-tabs2 img {
	padding-top: 1%;
}
.rr-tabs3 row{
	background-color: #f3f3f3;
}
#s28_recomd_percent_mob {
    display: none;
}
.rr-tabs3 img{
	padding-top:80%;
}
.review-tabs-percentage-main {
    padding: 10px 15px 20px;
}
.rr-section-padd>div {
    max-height: 220px;
    min-height: 220px;
}
.review-tabs.rr-tabs3 .col-md-8.col-sm-12.col-xs-12 {
    padding: 0;
    margin-top: 60px;
}
.rr-tabs3 .rr-star{
	font-family: 'Now-Bold';
	font-size: 48px;
	color:#f1969f;
	text-align: left;
	padding: 0;
}
.rr-tabs3 .rr-reviewers{
	font-family: 'Now-Medium';
	font-size: 14px;
	color: #000000;
	margin: 0;
	margin-top: -5px;
}
.rr-tabs3 .rr-reviewers span{
	font-family: 'Now-Regular';
}
.rr-tabs4{
	background-color: #f1969f;
    padding-top: 0px;
    padding-bottom: 10px;
    max-height: 220px;
    min-height: 220px;
}
.rr-tabs4 a {
    text-decoration: none;
	max-height: 220px;
    min-height: 220px;
    display: block;
}
.rr-tabs4 p{
	 font-family: 'Now-Bold';
	font-size: 16px;
	color:#ffffff;
	text-transform: uppercase;
	padding-top: 15px;
}
.rr-tabs4 a img {
    padding-top: 60px;
}
.rr-tabs2 {
    border: 1px solid #e1e1e1;
    padding: 5px 0px;
	max-height: 220px;
    min-height: 220px;
}
.rr-tabs2:before {
    content: ' ';
    border: 1px solid #e1e1e1;
    border-right: 0;
    border-top: 0;
    padding: 0px;
    height: 30px;
    border-top-right-radius: 100%;
    width: 30px;
    position: absolute;
    left: 0px;
    top: 45%;
    transform: rotate(45deg);
    z-index: 0;
    background: #fff;
}
.sa_s28_rating_statistics_main {
    margin: 5px 0px;
}
.sa_s28_rating_statistics {
    float: left;
    margin-right: 0px;
    margin-left: 10px;
    width: 40px;
    font-size: 11px;
    font-family: 'Now-Medium';
    color: #f1969f;
	line-height: 15px;
}
.sa_s28_rating_statistics .sas28starimg img {
    margin: 0;
    padding: 0;
    width: 10px;
    vertical-align: initial;
}
.sa_s28_rating_stat_middle_stat {
width: 40%;
    float: left;
    overflow: hidden;
    border-radius: 0;
    border: none;
    cursor: default;
}
.sa_s28_rating_stat_middle_stat a {
    cursor: default;
}
.a-meter {
    width: 100%;
    height: 15px;
    background-color: #e1e1e1;
    background: #e1e1e1;
}
.a-meter-bar {
    float: left;
    height: 15px;
    background-color: #919191;
    background: #919191;
}
.sa_s28_rating_stat_percent {
    float: left;
    font-size: 11px;
    font-family: 'Now-Bold';
    color: #919191;
    margin-left: 7px;
}
.sa_s28_rating_stat_number {
    float: left;
    font-size: 11px;
    font-family: Now-light;
    color: #919191;
    margin-left: 5px;
}

input.largerCheckbox
{
	width: 12px;
	height: 12px;
	color: #000 !important;
    -webkit-appearance: none;
	 -moz-appearance: none;
    content: "\2714";
	border: 2px solid #838180;
    color:#46464d;
	outline: none !important;
	border-radius: 2px;
}
input.largerCheckbox:checked:after{
    content: "\2714";
	position:absolute;
   padding-top: 0px;
    padding-left: 0px;
    margin-top: -8px;
	font-weight: bold;
	outline: none !important;
}	
.review-section{
	
	padding:30px 20px;
	border:1px solid #e5e7e8;
	margin-top: 20px;
}

.rr-user img{
	margin-top:-8px;
}
.review-section .rr-user {
    margin: 0px 0px 5px;
}
.review-section .rr-date{
	color:#000000;
	font-family: "Now-Regular";
	font-size: 14px;
	margin-bottom: 5px;
	padding-top: 5px;
	
}
.review-section .sleek-subtext{
	color:#939393;
	font-family: "Now-Regular";
	font-size: 14px;
	margin: 0;
}
.sleek-subtext label {
    color: #000000;
}
.s28verifiedBuyer {
    font-family: BebasNeueBold;
    font-size: 16px;
    color: #fff;
    /* background: #7accc5; */
    max-width: 120px;
    text-align: center;
    padding: 3px 0px;
}
.s28verifiedBuyer img {
    margin-right: 5px;
}
.s28FilterDoneBtn {
    background: #f1969f;
    color: #fff;
    padding: 5px;
    margin-right: 2px;
	text-decoration: none;
}
.sa_done-clear_btn a {
    font-family: 'Now-Regular';
}
.s28FilterClearBtn {
    background: #f1f1f1;
    padding: 5px;
	color: #000;
	text-decoration: none;
}
a.s28FilterDoneBtn:hover {
	text-decoration:none;
	color: #fff;
}
a.s28FilterClearBtn:hover{
	text-decoration:none;
	color: #000;
}
.rr-comfort p{
	margin-bottom:4px;
	max-width: 163px;
	color:#46464d
}
.rr-comfort p span{
	float: right
}
.review-section .rr-fantastic-head{
	 font-family: 'butler';
	font-size: 24px;
	color:#000000;
	margin-bottom: 0px;
	margin-top: 2px;
	text-transform: none;
}
.review-section .rr-discription{
	 font-family: 'Now-Regular';
	font-size: 15px;
	color:#000000;
	margin-bottom: 10px;
	padding-top: 8px;
}
.review-section .sleek-date{
	font-family: 'Now-Regular';
	font-size: 15px;
	color:#939393;
	padding-bottom: 5px;
}
.review-section .rr-recommand{
	font-family: 'Poppins-Regular';
	font-size: 14px;
	color:#46464d;
	padding-bottom: 5px;
}
.review-section .rr-recommand span {
	font-style: italic;
}
.review-section .rr-recommand span a{
	text-decoration: underline;
	font-style: italic;
	color:#46464d;
}

.review-section .rr-video-img {
	margin-bottom: 20px;
	
}

.review-section .rr-comment-taos{
	font-family: 'Now-Medium';
	font-size: 15px;
	color: #000000;
	text-decoration: none;
    border-bottom: 1px solid #000000;
    width: fit-content;
}
.rr-collapse .rr-comment-taos {
    display: inline;
}
.review-section .rr-comment-taos i {
    display: inline-block;
	cursor:pointer;
}
.rr-collapse .collapse{
	font-family: 'Now-Regular';
	font-size: 15px;
	color: #000000;
}

.sleek-pros {
	background-color: #f3f2f2;
	padding: 13px 15px 10px 15px;
	margin-top: 15px;
}
.sleek-price span {
    clear: both;
    display: block;
    margin: 2px 0px;
}
.sleek-pros .sleek-pro-thumb{
	   font-family: 'BebasNeueBold';
	font-size: 24px;
	color: #000;
	margin-bottom: 0px;
}
.sleek-pros .sleek-price{
	font-family: 'Now-Regular';
	font-size: 15px;
	color: #000;
	margin-bottom: 0px;
}
.sa_s28_review_error {
    text-align: left;
    font-family: 'Now-Regular';
    font-size: 14px;
    color: #ff0000;
    margin-top: 2px;
    clear: both;
}
#upload_video-error {
    float: right;
    width: 100%;
    max-width: 258px;
    text-align: left;
}

/*popups*/

.sleek-first-review{
	background-color: #f3f3f3;
}
.sleek-right{
	padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.sleek-first-review img{
	padding-top: 20px;
}
.s28_reviewMsg_txtBox {
    position: relative;
    clear: both;
}
.toad-popup-inner .has-error .form-control{
	border:1px solid #aaaeb4;
}
.toad-popup-inner .sleek-write-reviews{
    color: #555e6a;
	font-family: 'Butler';
	font-size: 34px;
	text-align: left;
}
.sleek-top-brand{
	padding:25px 0px;
}
.sleek-top-brand .col-md-5 img.img-responsive {
    max-width: 200px;
	max-height:200px;
}
.sleek-popup-dualsense h5{
		font-family: 'Now-Medium';
	font-size: 18px;
	color:#f1969f;
	text-align: left;
	padding-top: 12%;
	margin-bottom: 5px;
}
.sleek-popup-dualsense p{
		font-family: 'Now-Light';
	font-size: 14px;
	color:#717171;
	text-align: left;
}
#myModal #s28-war-preview {
    padding: 0px 0px;
}
.toas-popup{

	background: url(//cdn.socialannex.com/custom_images/7870040/4KVYUK_background.png) top center;
	background-repeat: no-repeat;
	max-width: 745px;
	background-size: cover;
	margin:0px auto;

	
}
.toad-popup-inner{
	padding-left:20px;
	padding-right:20px;
}


.sleek-select-popup select{
	font-family: 'Now-Light';
	font-size: 15px;
	height: 45px;
	padding-left: 10px;
	border:1px solid #aaaeb4;
	border-radius: 0px !important;
}

.sleek-select-popup select{
	background: url(//cdn.socialannex.com/custom_images/7870040/A5LUKJ_select-arrow.png) top center !important;
    background-position: calc(100% - 11px) calc(1em + -3px) , calc(100% - 15px) calc(1em + 2px), 100% 0 !important;
	background-repeat: no-repeat  !important;
	background-color: #fff !important;
}
.sleek-select-popup select:focus, .sleek-select-popup select:hover, .sleek-select-popup select:active, .sleek-select-popup select:visited {
	outline: none !important;
    border: 1px solid #aaaeb4;
    box-shadow: 0 0 0px #fff;
}
.sleek-popup-input , .sleek-select-popup{
	padding-bottom: 10px;
}
.sleek-popup-input input{
	 font-family: 'Now-Light';
	font-size: 15px;
	height: 45px;
	padding-left: 10px;
	border:1px solid #aaaeb4;
	border-radius: 0px !important;
	color: #555e6a;
}
.sleek-popup-input .form-control-feedback{
	top: 34px;
    right: 2px;
	width: 50px;
    height: 41px;
	background-color: #8bc8c3;
	color:#fff !important;
	font-size:18px;
}
.sleek-popup-input .has-error .form-control{
	bordr:1px solid #aaaeb4;
}
.sleek-popup-input p{
	 font-family: 'Now-Light';
	color: #555e6a;
	font-size: 11px;
	text-align: left;
	padding-top: 5px;
}
.sleek-popup-input label, .sleek-select-popup label , .seleek-textarea label{
	 font-family: 'Now-Light';
	font-size: 16px;
	 color: #555e6a;
	float: left;
	clear: right;
	padding-bottom:5px;
	color: #555e6a;
}
.seleek-textarea textarea{
	height: 206px !important;
	border-radius:0px !important;
	border: 1px solid #aaaeb4;
	padding-right: 35% !important;
     font-family: 'Now-Light';
	font-size: 15px;
}

.seleek-textarea .form-control-feedback{
	width: 238px;
	height: 204px;
	background-color: #dceeed;
	top:1px;
	right: 1px;
}
.seleek-textarea span{
	padding: 0px 20px;
}
.seleek-textarea span h5{
	font-family: 'butler';
	font-size: 24px;
	color: #555e6a;
	text-align: left;
	text-transform: capitalize;
}
.seleek-textarea span .sleek-dislike{
	font-family: 'Now-Light';
	font-size: 14px;
	color: #555e6a;
	text-align: left;
	line-height: 20px;
	padding-top: 5px;
    padding-bottom: 5px;
	margin-bottom: 0px;
}
.seleek-textarea span .sleek-min-word{
	font-family: 'Now-Bold';
	font-size: 14px;
	color: #555e6a;
	text-align: left
}

.sleek-add-image p{
	color: #555e6a;
	 font-family: 'BebasNeueBold';
	font-size: 24px;
}
.sleek-add-image p a{
	color: #555e6a;
	text-decoration: underline;
}
.sleek-popup-bg{
	background-color: #c5e3e1;
	padding: 24px 0px;
	max-width: 262px;
	min-height:152px;
}
.sleek-or{
	padding-top: 75px;
	font-family: 'Now-Light' !important;
	font-size: 13px !important;
	color: #555e6a;
}
.sleek-popup-bg input{
	height: 45px;
	max-width: 230px;
	width: 100%;
	border-radius: 0px;
	border: 1px solid #aaaeb4;
	font-family: 'Now-Light';
	font-size: 15px;
	color: #555e6a;
}
#sas28inputfile {
    display: none;
}
#sas28ImageDynamicRow label {
    display: block;
	color: #555e6a;
    font-family: 'BebasNeueBold';
    font-size: 24px;
    text-decoration: underline;
	cursor: pointer;
	font-weight: normal;
}
#sas28ImageDynamicRow label img {
    margin-bottom: 10px;
	cursor: pointer;
}
#imgUl {
    margin: 5px 0px 0px 0px;
    padding: 0;
    width: 100%;
	max-width: 262px;
}
#imgUl li {
    width: 49%;
    float: left;
	margin-right: 5px;
	margin-bottom: 3px;
}
#imgUl li img {
    width: 100%;
}
#imgUl li span a {
    font-family: 'Now-Light';
    font-size: 14px;
    color: #555e6a;
}
#imgUl li:nth-child(2) {
	margin: 0;	
}
.close{
	opacity: 1 !important;
	padding-top: 23px;
	padding-right: 23px;
}
.toad-popup-inner h3{
	font-family: "Butler";
	font-size: 60px;
	color: #fff;
	padding-top: 43px;
	padding-bottom: 5px;
	text-align: left;
	max-width: 400px;
	
}

.toad-popup-inner .popup-trating span{
	position: absolute;
	padding-top: 5px;
}
.img-upload{
	text-align: left;
	 font-family: 'Now-Light';
	font-size: 16px;
	color:#555e6a;
	padding-bottom: 20px;
}


.rr-add-description{
   font-family: 'Now-Light';
	color: #a6aab1;
	font-size: 13px;
	padding-top: 30px;
	padding-bottom: 15px;
}

input.largerCheckbox1
{
	width: 20px;
	height: 20px;
	color: #000 !important;
    -webkit-appearance: none;
	 -moz-appearance: none;
    content: "";
	border: 0px solid #838180;
    color:#46464d;
	outline: none !important;
	border-radius: 2px;
	border-radius: 50%;
	background-color: #f6f6f6;
	font-family: 'Now-Light';
	font-size: 16px;
	color:#555e6a;
}
.chk-manage span{
	font-family: 'Now-Light';
	font-size: 16px !important;
	color:#555e6a;
}
.chk-manage-yes input[type=radio] {
    position: absolute;
    opacity: 0;
    width: 70px;
    height: 60px;
	margin: 0;
	cursor: pointer;
}
input.largerCheckbox1:checked:after{
    content: "";
	position:absolute;
   padding-top: 0px;
    padding-left: 0px;
    margin-top: -8px;
	font-weight: bold;
	outline: none !important;
	background-color: #dda2a5;
	
	border-radius: 50%;
	margin-left: 6px;
	margin-top: 6px;
	width: 8px;
	height: 8px;
}	
.rr-head-check{
	 font-family: 'Now-Light';
	font-size: 16px;
	color:#555e6a;
	text-align: right;
	padding-top: 0px;
	text-align: left;
}

.btn-submit-review{
	max-width: 268px;
	width: 100%;
	height: 64px;
	background-color: #f1969f !important;
	color: #fff !important;
	margin-top: 10px;
	font-family: 'BebasNeueBold';
	font-size: 24px !important;
	text-transform: uppercase;
	border-radius: 0px !important;
}
#saS28BtnSubmit {
    outline: none;
    box-shadow: none;
	text-transform: uppercase;
    font-family: 'BebasNeueBold';
    font-size: 24px !important;
}
.rr-terms-condition{
	padding-top:15px;
	margin-bottom: 0px;
}
.rr-terms-condition a{
	font-size: 14px;
	color: #a6aab1;
	font-family: 'Now-Light';
	text-decoration: underline;
}


.sleek-select select ,.sleek-left-select select , .sleek-select-popup select{

       
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}

select::-ms-expand {
    display: none;
	-webkit-user-select: none;
}

.sleek-select select.classic {
	background: url(//cdn.socialannex.com/custom_images/7870040/OZMLCV_select.png) top center;
  background-position:
    calc(100% - 24px) calc(1em + 0px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
 
  background-repeat: no-repeat;
}
.sleek-select select.classicnew{
	background: url(//cdn.socialannex.com/custom_images/7870040/OZMLCV_select.png) top center;
	background-position:
    calc(100% - 20px) calc(1em - 0px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
	background-color: #fff;
	background-repeat: no-repeat;
	outline: none !important;
}

.sleek-select-outer{
	padding:10px 10px 0px 10px;
	margin-top:20px;
	border:1px solid #e5e7e8;
	position: relative;
}
.sleek-select-outer:before{
	content:'\A';
    position:absolute;
    background:#f3f3f3;
    top:0; bottom:0;
    left:0; 
    width:100%;
    height: 100%;
    max-height: 80px;
}
#sa_review_filter_main i {
    float: right;
    margin-left: 5px;
}

.sleek-left-select select{
	max-width: 160px;
	width:100%;
	 font-family: 'BebasNeueBold';
	color:#fff;
	background-color: #545e6b;
	font-size: 21px;
	height: 55px;
	padding-left: 10px;
}

.sleek-left-select select.classicnew{
	background: url(//cdn.socialannex.com/custom_images/7870040/CF52RE_select-down.png) top center !important;
  background-position:
    calc(100% - 8px) calc(1em + 3px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0 !important;
 
  background-repeat: no-repeat  !important;
	background-color: #545e6b !important;
}

.rr-foot-img{
	margin-bottom: 25px;
}
.rr-load-more{
	padding-top:15px;
	padding-bottom: 60px;
}
.rr-section-padd{
	padding:30px 20px 20px 20px;
}
.rr-annexcloud-new{
text-align: right;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;	
}
.rr-inner-thanks{
	padding-top:60px;
	padding-bottom: 74px;
	padding-left: 11%;
}
.rr-inner-thanks .rr-thank-you{
	
}
.thank-subtext{
	color: #fff;
	 font-family: 'Now-Regular';
	font-size: 18px;
	max-width: 350px;
	text-align:center;
	line-height: 30px;
}
.rr-manage-thumb{
	padding-top:15px;
}

.chk-manage{text-align: left; margin-top: -10px !important;}
.chk-manage span input {
    vertical-align: -webkit-baseline-middle;
    width: 16px;
    height: 16px;
    margin: 0;
    background: #f6f6f6;
    -webkit-appearance: none;
	-moz-appearance: none;
    border-radius: 100%;
    border: 0px solid #838180;
	outline: none !important;
	position: relative;
}
.chk-manage-yes [type=radio]:checked + img {
    background: url(https://cdn.socialannex.com/partner/7870041/28/302/css/images/average/up-hover.png);
	    background-repeat: no-repeat;
}
.chk-manage span label {
    vertical-align: -webkit-baseline-middle;
    margin: 0;
    padding: 10px;
    margin-left: 5px;
    border: 1px solid #e3e3e3;
}
.chk-manage-no span {
    margin-left: 7px; 
}
.chk-manage-yes span {
    margin-left: 7px;
}
.chk-manage-no input[type=radio] {
    position: absolute;
    opacity: 0;
    width: 70px;
    height: 60px;
	margin: 0;
	cursor: pointer;
}
.chk-manage-no [type=radio]:checked + img {
    background: url(https://cdn.socialannex.com/partner/7870041/28/302/css/images/average/down-hover.png);
	    background-repeat: no-repeat;
}
.chk-manage span input[type="radio"]:checked:before	{
    background: #dda2a5;
    border-top: none;
    border-radius: 100%;
    width: 6px;
    height: 6px;
    transform: none;
    position: absolute;
    top: 5px;
    left: 5px;
    content: ' ';
}

#sa_review_filter_main {
    margin: 0;
    margin-top: 30px;
	margin-bottom: 10px;
    padding: 0;
	position: relative;
	width: 128%;
}
.sa_filter_head {
    text-transform: uppercase;
    font-size: 14px;
}
#sa_review_filter_maintop {
    background-color: #545e6b;
    color: #fff;
    font-family: 'BebasNeueBold';
    font-size: 22px;
    width: 100%;
    max-width: 170px;
    padding: 10px 10px;
	margin-bottom: 13px;
}
#sa_review_filter_maintop i {
    float: right;
}
i.sas28arrowdownmain:before{
    display: inline-block;
    content: " ";
    float: right;
    cursor: pointer;
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 17px;
    text-decoration: none;
    font-weight: bold;
	background:url(//cdn.socialannex.com/custom_images/7870040/DY25WN_select-down.png);
	width: 13px;
    height: 10px;
    margin-top: 10px;
}
i.sas28arrowupmain:before{
    display: inline-block;
    content: " ";
    float: right;
    cursor: pointer;
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 17px;
    text-decoration: none;
    font-weight: bold;
	background:url(//cdn.socialannex.com/custom_images/7870040/LTUMF5_filter-review.png);
	width: 13px;
    height: 10px;
    margin-top: 8px;
	/* -webkit-transform: rotate(180deg); */
    /* -moz-transform: rotate(180deg); */
    /* -ms-transform: rotate(180deg); */
    /* -o-transform: rotate(180deg); */
    /* transform: rotate(180deg); */
}

i.sas28arrowdown:before{
    display: inline-block;
    content: " ";
    float: right;
    cursor: pointer;
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 17px;
    text-decoration: none;
    font-weight: bold;
	background:url(//cdn.socialannex.com/custom_images/7870040/KAB4EK_bottom.png);
	width: 13px;
    height: 7px;
    margin-top: 5px;
}
i.sas28arrowup:before{
    display: inline-block;
    content: " ";
    float: right;
    cursor: pointer;
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 17px;
    text-decoration: none;
    font-weight: bold;
	background:url(//cdn.socialannex.com/custom_images/7870040/KAB4EK_bottom.png);
	width: 13px;
    height: 7px;
    margin-top: 5px;
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
i.sas28arrowcmntdown:before{
    display: inline-block;
    content: " ";
    float: right;
    cursor: pointer;
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 17px;
    text-decoration: none;
    font-weight: bold;
	background:url(//cdn.socialannex.com/custom_images/7870040/ZAWMRM_down-arrow.png);
	width: 8px;
    height: 8px;
    margin-top: 5px;
}
i.sas28arrowcmntup:before{
    display: inline-block;
    content: " ";
    float: right;
    cursor: pointer;
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 17px;
    text-decoration: none;
    font-weight: bold;
	background:url(//cdn.socialannex.com/custom_images/7870040/ZAWMRM_down-arrow.png);
	width: 8px;
    height: 8px;
    margin-top: 5px;
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.sa_s28_arrowrating {
    list-style: none;
    padding: 10px;
    position: absolute;
    background: #fff;
    z-index: 9;
    border: 1px solid #f3f3f3;
    margin: 0;
    margin-left: -15px;
	box-shadow: rgb(136, 136, 136) 0px 1px 1px 0px;
}
#sa_s28_arrowrating_7 {
    width: 100%;
    max-width: 200px;
}
#sa_review_filter_main>div {
    display: inline-block;
    padding: 10px 12px 0px;
	font-family: 'Now-Regular';
    font-size: 16px;
}
#sa_review_filter_main li label {
    font-family: 'Now-regular';
    font-weight: normal;
    font-size: 14px;
	margin: 0;
    vertical-align: text-top;
}
#sa_review_filter_main li {
    margin: 7px 0px;
}
.sa_done-clear_btn {
    margin-top: 10px;
    display: inline-block;
}
#sa_review_filter_main input[type="checkbox"] {
    -webkit-appearance: none;
    width: 15px;
    height: 15px;
    background: #f1f1f1;
    margin: 0;
    padding: 0;
	position: relative;
	outline: 0;
	border-radius: 0;
}
#sa_review_filter_main input[type="checkbox"]:checked:before {
	position:absolute;
	top:1px;
	left:1px;
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
    background: url(//cdn.socialannex.com/custom_images/7870040/2KJVCO_selectcheck.png);
    margin: 0;
    padding: 0;
	content:'';
	border-radius: 0;
	border-color: none;
}
.sa_s28-colum-a {
    display: inline-block;
    float: left;
}
.sa_s28-colum-b {
    display: inline-block;
    float: left;
}
.sa_s28-colum-b ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    max-width: 120px;
}
.sa_s28-colum-a ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}
.sa_s28-colum-a ul li {
    display: inline-block;
    float: left;
	width:120px;
    max-width: 120px;
}
.sa_s28-colum-a ul li img {
    width: 96%;
}
.sa_img_uploaded {
    width: 110px;
    height: 110px;
    display: block;
    color: transparent;
}
.sa_vid_uploaded {
    width: 110px;
    height: 110px;
    display: block;
    color: transparent;
}
.sa_s28-colum-a ul li a:hover, .sa_s28-colum-a ul li a:focus, .sa_s28-colum-a ul li a:visited, .sa_s28-colum-a ul li a:active{
	color: transparent;
}
#sa_s28_image {
     margin-left: initial; 
     display: none; 
     position: absolute; 
     left: 0; 
     max-width: 500px; 
     width: 100%; 
     right: 0;  
     margin: 0 auto;
     background-color: #fff; 
     -webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,.2); 
     -moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,.2); 
     z-index: 99999;
}
#sa_s28_image a {
    position: absolute;
    right: 5px;
    top: 5px;
    text-decoration: none;
    background: #8bc8c3;
    color: #fff;
    padding: 5px 8px 3px;
    font-size: 16px;
}
#sa_s28_image img {
    width: 100%;
}
#sa_s28_white_video_contentid {
	position: absolute;
    left: 0;
	right:0;
	margin: 0 auto;
    z-index: 9999;
    width: 100%;
    max-width: 500px;
}
a.sa_s28_closebtn {
    position: absolute;
    right: 3px;
    top: 3px;
    text-decoration: none;
    background: #8bc8c3;
    color: #fff;
    padding: 3px 5px 2px;
    font-size: 14px;
}
#pagination {
    margin-top: 50px;
}
.sa_nxt_enabled {
    font-family: 'Now-Bold' !important;
    font-size: 16px;
    color: #fff !important;
    background: #545e6b !important;
    height: 60px;
    width: 230px;
    padding: 20px 40px;
    text-decoration: none;
}
.sa_nxt_disabled {
    font-family: 'Now-Bold';
    font-size: 16px;
    color: #ddd;
    background: #545e6b;
    height: 60px;
    width: 230px;
    padding: 20px 40px;
    text-decoration: none;
	cursor: not-allowed !important;
}
a.sa_nxt_disabled:focus{
    color: #ddd;
    text-decoration: none;
}
.sa_nxt_enabled:hover{
    color: #fff !important;
    text-decoration: none !important;
}
.sa_nxt_enabled:focus{
    color: #fff !important;
    text-decoration: none !important;
}
.sa_nxt_disabled:hover  {
	color: #ddd;
    text-decoration: none;
}
.col-md-12.sa_reviewpageBrand {
    float: right;
    width: auto;
}
#s28_profile_poptxt {
    color: #555e6a;
    font-family: 'Butler';
    font-size: 24px;
    text-align: left;
    margin-bottom: 30px;
}
#sa_s28_noReviewTxt {
    font-family: 'Butler';
    font-size: 28px;
    color: #111111;
    text-align: center;
    margin: 50px 0px;
}
.sa_s28-recommand {
    color: #000;
    margin-top: 20px;
    display: inline-block;
    width: auto;
    font-family: 'Now-Regular';
    background-color: #bbdfdd;
    line-height: 28px;
    padding: 0px 10px;
}
.sa_s28-recommand img {
    height: auto;
    width: 15px;
    margin-right: 5px;
    vertical-align: middle;
}
.rr-collapse {
    clear: both;
	margin-top: 20px;
}
.s28admincomment ul {
    list-style: none;
	margin-left: 0;
	margin-top: 15px;
}
.s28admincomment ul li {
    font-family: 'Now-Regular';
    font-size: 14px;
    color: #000000;
	margin: 5px 0px;
}







.sa-s28-overallRatingsMain {
    display: block;
    height: auto;
    margin-bottom: 0px;
    padding: 0px;
    color: #f1969f;
    float: left;
    outline: 0;
    clear: both;
    min-height: 34px;
    width: 100%;
    font-size: 12px;
}
#sa_s28_rating_outer {
    width: 160px;
    float: left;
	margin-bottom: 5px;
}
.positioner {
    position: relative;
    display: inline-block;
    line-height: normal;
    height: 25px;
    overflow: hidden;
    float: left;
}
.stars {
    display: inline-block;
    height: 25px;
    background-repeat-y: no-repeat;
    margin-top: 0;
}
.sa_s28_rating_outer .starbox .colorbar, .sa_s28_rating_outer .starbox .ghost {
    z-index: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}
.sa_s28_rating_outer .starbox .colorbar {
    background: #B0ADA7;
    height: 25px;
    background-repeat-y: no-repeat;
    margin-top: 0;
}
.sa_s28_rating_outer .starbox .stars .star_holder {
    position: relative;
    z-index: 1;
}
.sa_s28_rating_outer .starbox .stars .star_holder .star {
    vertical-align: baseline;
    background-repeat: no-repeat;
    background-image: url(//cdn.socialannex.com/custom_images/7870040/33PWAX_transparent.png);
    width: 27px;
    height: 25px;
    background-size: 27px;
    display: inline-block;
    outline: 0 !important;
}
.sa-ex-padd.sa-rating-text-hide {
    float: left;
    font-family: 'Now-Medium';
    font-size: 18px;
    line-height: 30px;
}

.sa-s28-prosconsbox {
    clear: both;
}
#chkouter_2287 {
    list-style: none;
    clear: both;
	padding: 0;
    margin: 0;
}
.s28_lable546 {
    margin: 0 10px 0 0;
    padding: 0;
    width: 10px;
    height: 10px;
    color: red;
    line-height: normal;
    position: relative;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
}
.sa_s28_war_listing2 label {
    display: inline-block;
    max-width: 100%;
    font-weight: bold;
}
.s28-svg-1 {
    width: 100%;
    stroke-width: 3px;
    fill: none;
    stroke: #ff1f1f;
	padding-top: 5px;
}
#chkouter_2287 li {
    clear: both;
}
#chkouter_2288 li {
    clear: both;
}
#chkouter_2288 {
    list-style: none;
    clear: both;
    padding: 0;
    margin: 0;
}
.sa_s28_war_listing2 input {
    margin: 0 !important;
    opacity: 0;
    position: absolute;
    left: 0;
    max-width: 100%;
    font-style: italic;
    height: 10px;
}
.sa_s28_extra_option {
    list-style: none;
    clear: both;
    margin: 0;
    padding: 0;
	position: relative;
}
.sa_s28_extra_option input {
    width: 100%;
}
.sa-plus-icon {
    position: absolute;
    top: 2px;
    right: 2px;
}
.sa-plus-icon a img {
    height: 41px;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.col-md-4.col-sm-12.col-xs-12.rr-tabs2-main {
    max-height: 220px;
    min-height: 220px;
}

#sa_review_filter_main {
    width: 150%;
}
.rr-tabs4 p {
    font-size: 14px;
}

}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.rr-tabs4 a {
    min-height: 150px;
}
#reviewform > div > div:nth-child(8) > div:nth-child(2) > div {
    margin-bottom: 0;
}
#reviewform > div > div > div:nth-child(1) > div {
    margin-bottom: 10px;
}
#reviewform > div > div:nth-child(13) > div:nth-child(2), #reviewform > div > div:nth-child(14) > div:nth-child(2), #reviewform > div > div:nth-child(15) > div:nth-child(2) {
    margin-top: 10px;
}
#sa_review_filter_maintop {
    padding: 13px 10px;
}
.rr-section-padd>div {
    max-height: 150px;
    min-height: 150px;
}
.col-md-4.col-sm-12.col-xs-12.rr-tabs2-main {
    max-height: 270px;
    min-height: 270px;
}
.rr-tabs2 {
    max-height: 260px;
    min-height: 260px;
}
.sleek-review-summary h3, .sleek-review-summary p  {
    text-align: center;
}
.rr-tabs2:before {
    left: initial;
    top: -5%;
    transform: rotate(135deg);
}
.rr-tabs1 {
    padding-top: 0px;
}
.rr-tabs4 p {
    font-size: 14px;
}
.sa_s28_rating_statistics {
    float: none;
    display: inline-block;
}
.sa_s28_rating_stat_middle_stat {
    float: none;
    display: inline-block;
}
.sa_s28_rating_stat_percent {
    margin-left: 0px;
    float: none;
    display: inline-block;
    width: 45px;
    text-align: left;
}
.sa_s28_rating_stat_number {
    margin-left: 0px;
    float: none;
    display: inline-block;
    width: 20px;
    text-align: left;
}
.review-tabs.rr-tabs3 .col-md-4.col-sm-12.col-xs-12 {
    width: 50%;
    text-align: right;
}
.rr-tabs3 img {
    padding-top: 10%;
}
.review-tabs.rr-tabs3 .col-md-8.col-sm-12.col-xs-12 {
    width: 50%;
    margin-top: 20px;
}
.col-md-2.col-sm-12.col-xs-12.rr-tabs4-main {
    margin-top: 10px;
}
.rr-tabs4 {
    max-height: 150px;
    min-height: 150px;
}
.rr-tabs4 a img {
    padding-top: 25px;
}
.col-md-4.col-sm-12.col-xs-12.review-tabs-percentage-main {
    width: 96%;
    margin: 0 auto;
    float: none;
    display: inline-block;
}
.review-tabs.sleek-select p.rr-select {
    text-align: center;
    margin-top: 30px;
}
#sa_review_filter_maintop {
    margin: 0 auto;
}
#sa_review_filter_main {
    width: 100%;
}
#sa_review_filter_main>div {
	width: 100%;
    display: block;
    width: fit-content;
    margin: 0 auto;
	padding: 10px 15px 10px;
	margin-bottom: 5px;
}
#sa_review_filter_main i {
    float: none;
}
i.sas28arrowdown:before {
    float: none;
}
i.sas28arrowup:before {
    float: none;
}
.sa_s28_arrowrating {
    width: 100%;
    position: initial;
    text-align: left;
    margin: 0 auto;
}
.sa_s28-colum-a {
    float: initial;
}
.col-md-12.sa_reviewpageBrand {
    float: none;
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 50px;
}
.sleek-or {
    padding-top: 15px;
}
.sleek-popup-bg {
    margin-left: 0 !important;
}
#sa_s28_uploadImageVideoOuter {
    margin-right: 0 !important;
}
#upload_image-error {
    max-width: 262px;
}
#upload_video-error {
    float: none;
}
.rr-head-check {
   text-align: center;
}
.chk-manage {
    text-align: center;
}
}

@media only screen and (max-device-width : 767px) and (min-device-width : 320px) {
#saS28Reviews div#acNoReviewTxt {
    margin: 15px 0px;
}
#reviewform > div > div:nth-child(11) > div:nth-child(2) > p > span.chk-manage-yes > label {
    margin-left: 0px;
}
.sleek-popup-bg .form-group {
    width: 80%;
    /* max-width: 100%; */
}
#socialannex-reviewrating-bottom #sa_s28_review_rating .container-fluid {
    padding: 0;
}
.review-tabs-percentage-main {
    background: transparent !important;
}
.rr-tabs4 a {
    display: unset;
}
.rr-section-padd>div {
    max-height: 150px;
    min-height: 150px;
	padding: 0;
}
.col-md-4.col-sm-12.col-xs-12.rr-tabs2-main {
    max-height: 270px;
    min-height: 270px;
}
.rr-tabs2 {
    max-height: 260px;
    min-height: 264px;
}
.review-tabs.rr-tabs3 .col-md-4.col-sm-12.col-xs-12 {
    width: 50%;
    padding: 0;
}
.review-tabs.rr-tabs3 .col-md-8.col-sm-12.col-xs-12 {
    width: 50%;
    margin-top: 30px;
}
.sleek-review-summary h3, .sleek-review-summary p  {
    text-align: center;
	line-height: 22px;
	
}
.review-section .rr-discription {
    margin-bottom: 20px;
}
.rr-tabs2:before {
left: 47%;
    top: -3%;
    transform: rotate(135deg);
    height: 20px;
    width: 20px;
}
.rr-tabs1 {
    padding-top: 0px;
}
.rr-tabs4 p {
    font-size: 14px;
}
.sa_s28_rating_statistics {
    float: none;
    display: inline-block;
	margin-left: 0px;
}
.sa_s28_rating_stat_middle_stat {
    float: none;
    display: inline-block;
}
.sa_s28_rating_stat_percent {
    margin-left: 0px;
    float: none;
    display: inline-block;
    width: 45px;
    text-align: left;
}
.sa_s28_rating_stat_number {
    margin-left: 0px;
    float: none;
    display: inline-block;
    width: 20px;
    text-align: left;
}
.chk-manage{
	max-width: 100%;
	display: inline-block;
    padding-top: 10px;
}
.rr-head-check{
	text-align: center
}
.sleek-or{
	padding-top: 4%;
}
.rr-tabs3 img{
	padding-top: 40px;
    float: right;
    padding-right: 10px;
}
.rr-tabs4{
	margin-top: 10px;
	padding: 0;
	max-height: 150px;
	min-height: 150px;
}

.rr-tabs2 img{
	margin-bottom: 20px;
}
.sleek-select-outer:before {
max-height: 65px;
}
.rr-tabs4 a img {
    padding-top: 30px;
}
#sa_review_filter_maintop {
    margin: 0 auto;
	line-height: 18px;
}
.review-tabs.sleek-select {
    margin-top: 20px;
}
#sa_review_filter_main {
    width: 100%;
}
#sa_review_filter_main>div {
    display: block;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 15px 10px;
    margin-bottom: 5px;
}
.sa_s28_arrowrating {
    width: 100%;
    position: initial;
    text-align: left;
    margin: 0 auto;
}
.sa_s28-colum-a {
    float: none;
}
.sa_s28-colum-a ul li {
    float: none;
}
.col-md-12.sa_reviewpageBrand {
    float: none;
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 50px;
}
.review-tabs .rr-select {
    text-align: center;
}
#sa_s28_image {
    margin-left: initial;
    display: none;
    position: absolute;
    left: 0;
    overflow: hidden;
    max-width: 500px;
    width: 100%;
    float: none;
    right: 0;
    margin: 0 auto !important;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,.2);
    -moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,.2);
    z-index: 99999;
}
#sa_s28_white_video_contentid {
    left: 0;
	right: 0;
    margin: 0 auto;
}
.rr-tabs3 .rr-reviewers {
    font-size: 13px;
}
.rr-tabs3 .rr-reviewers span {
    line-height: 24px;
}
.sleek-pros {
	text-align: left;
}
.sleek-select select.classicnew {
    max-width: 200px;
}
.s28admincomment ul li {
    text-align: left;
}
i.sas28arrowdownmain:before {
    margin-top: 2px;
}
i.sas28arrowupmain:before {
    margin-top: 2px;
}
#s28_recomd_percent_desktop {
    display: none;
}
#s28_recomd_percent_mob {
    display: inline-block;
    width: 100%;
    text-align: center;
	padding-top: 13px;
    padding-bottom: 23px;
}
#s28_recomd_percent_mob .s28_recomd_percent_mob_inner {
    display: inline-block;
}
#s28_recomd_percent_mob .s28_recomd_percent_mob_inner img {
    padding: 0;
    display: inline-block;
}
#s28_recomd_percent_mob .rr-star {
    float: none;
    display: inline-block;
}


.sleek-top-brand {
    padding: 0px;
}
.sleek-top-brand .col-md-5 img.img-responsive {
    max-width: 150px;
}
.sleek-popup-dualsense h5 {
	font-size: 16px;
    padding-top: 0%;
    margin-bottom: 5px;
}
.sleek-popup-dualsense p {
    margin: 0;
}
.seleek-textarea .form-control-feedback {
        width: 100%;
    height: auto;
    min-height: 96px;
    top: 207px;
    left: 0px;
    right: 0px;
    margin: 0;
    padding: 0px 5px;
}
.seleek-textarea span h5 {
    margin: 7px 0px 0px 0px;
    font-size: 20px;
}
.seleek-textarea span .sleek-dislike {
    font-size: 12px;
    line-height: 16px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.seleek-textarea span .sleek-min-word {
    font-size: 12px;
    margin: 0;
    line-height: 20px;
}
.seleek-textarea textarea {
    padding-right: 2% !important;
    padding-top: 90px;
    font-size: 14px;
}
.sleek-popup-input input {
	font-size: 14px;
}
#sa_s28_uploadImageVideoOuter {
    margin: 0 auto !important;
    float: none;
}
.sleek-popup-bg {
    margin: 0 auto !important;
	max-width: 280px;
}
#upload_image-error {
    max-width: 280px;
}
#upload_video-error {
    max-width: 280px;
    float: none;
}
#imgUl li {
    max-width: 138px;
    display: inline-block !important;
    float: none;
}
.toas-popup {
	margin-top: -1px;
    margin-bottom: -1px;
}
.toad-popup-inner h3 {
    font-size: 40px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
	max-width: 100%;
}
.thank-subtext {
	font-size: 16px;
    line-height: 24px;
	text-align: left;
	max-width: 100%;
}
.toad-popup-inner {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 40px;
}
#acNoReviewTxt #sa_s28_mobile_war_link {
    margin: 0 auto;
    float: none;
    display: block;
    margin-bottom: 20px;
}
.sa_nxt_disabled:hover {
    color: #bfbaba;
}
.sa_s28_closepop {
    right: 10px;
    top: 10px;
}
.s28_reviewMsg_txtBox {
    height: 300px;
}
div#comment-error {
    position: absolute;
    /* bottom: 22px; */
    top: 300px;
}
}





@media (max-width:479px){
	.review-section {
    padding-left: 15px;
    padding-right: 15px;
}
	.review-section .rr-fantastic-head{
		padding-top:10px;
	}
	.review-section .rr-video-img p{
		padding-top: 13%;
	}
	.toad-popup-inner{
		padding-left: 15px;
		padding-right: 15px;
	}
	.rr-head-check{
		text-align: center
	}
	
	.s28_reviewMsg_txtBox {
    height: 300px;
}
}
